Page MenuHomePhabricator

examples_checks: add more configurations to how to run examples
ClosedPublic

Authored by bu5hm4n on Mar 16 2019, 11:41 AM.

Details

Summary

this adds the options, which are needed to execute those examples.

Depends on D8379

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
bu5hm4n created this revision.Mar 16 2019, 11:41 AM
bu5hm4n requested review of this revision.Mar 16 2019, 11:41 AM
bu5hm4n updated this revision to Diff 20666.Mar 17 2019, 4:07 AM
bu5hm4n edited the summary of this revision. (Show Details)

rebase & update

segfaultxavi accepted this revision.Mar 18 2019, 4:47 AM

BEFORE PATCH:

Failed: 39/300
Errored: 78/300
Success: 207/300

AFTER PATCH:

Failed: 28/300
Errored: 74/300
Success: 219/300

So this patch makes this little script a bit more helpful.

This revision is now accepted and ready to land.Mar 18 2019, 4:47 AM
Closed by commit rEFL5680eee88579: examples_checks: add more configurations to how to run examples (authored by Marcel Hollerbach <mail@marcel-hollerbach.de>, committed by segfaultxavi). · Explain WhyMar 18 2019, 4:48 AM
This revision was automatically updated to reflect the committed changes.